.quiz-categories {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
    margin-top: 2px;
}
.quiz-categories h3{
    position: absolute;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 50px;
  //  background: #4646464d;
    overflow-wrap: break-word;
    margin: 0px;
    line-height: 45px;
    padding: 5px;
    font-family: Ubuntu;
}
.img-container {
    width: 100%;
    object-fit: cover;
}